p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:2900px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:717px;top:-18px;width:306px;height:153px;z-index:2;min-width:306px;}
#Img1Inner {position: absolute;width:306px;height:153px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:22px;top:-9px;width:288px;height:144px;z-index:3;min-width:288px;}
#Img2Inner {position: absolute;width:288px;height:144px;border:0px;}
#Menu1 {display:block;z-index:2079;position:absolute;left:179px;top:105px;width:780px;height:30px;}
#Text5 {word-wrap:break-word; overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:16px;top:1198px;width:978px;height:1693px;z-index:5;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:15px;top:666px;width:931px;height:155px;z-index:6;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:529px;top:1007px;width:418px;height:79px;z-index:7;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:15px;top:851px;width:492px;height:333px;z-index:8;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:519px;top:851px;width:259px;height:134px;z-index:9;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:801px;top:851px;width:188px;height:143px;z-index:10;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:106px;top:631px;width:42px;height:23px;z-index:11;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:54px;top:631px;width:50px;height:28px;z-index:12;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:160px;top:631px;width:67px;height:17px;z-index:13;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:231px;top:631px;width:66px;height:25px;z-index:14;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:304px;top:631px;width:61px;height:24px;z-index:15;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:422px;top:631px;width:82px;height:24px;z-index:16;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:528px;top:631px;width:83px;height:26px;z-index:17;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:707px;top:631px;width:56px;height:19px;z-index:18;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:373px;top:631px;width:45px;height:26px;z-index:19;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:628px;top:631px;width:64px;height:19px;z-index:20;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:767px;top:631px;width:87px;height:26px;z-index:21;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:3px;top:146px;width:984px;height:425px;z-index:22;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:348px;top:5px;width:322px;height:39px;z-index:23;}
#Img4 {display:block;overflow:hidden;position:absolute;left:572px;top:536px;width:111px;height:36px;z-index:24;min-width:111px;}
#Img4Inner {position: absolute;width:111px;height:36px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:643px;top:497px;width:40px;height:40px;z-index:25;min-width:40px;}
#Img5Inner {position: absolute;width:40px;height:40px;border:0px;}
#Label1{display:block;overflow:hidden;position:absolute;left:34px;top:587px;width:905px;height:42px;z-index:26;white-space:normal;}
#Label2{display:block;overflow:hidden;position:absolute;left:490px;top:1970px;width:477px;height:226px;z-index:27;white-space:normal;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:325px;top:50px;width:407px;height:63px;z-index:28;}
#Social1 {display:block;overflow:hidden;position:absolute;left:717px;top:490px;width:255px;height:82px;z-index:29;}
#Social1 { background:url( ./images/vintagecarbuyers_Social1default.png);background-repeat:no-repeat; padding: 10px; width: 235px; height:62px;overflow: visible; }
#Social1 ul { padding: 0; margin: 0; list-style-type: none;} 
#Img3 {display:block;overflow:hidden;position:absolute;left:717px;top:2757px;width:240px;height:135px;z-index:30;min-width:240px;}
#Img3Inner {position: absolute;width:240px;height:135px;border:0px;}
